## haserl 0.9.27

=== debian/changelog ===
haserl (0.9.27-0ubuntu2) natty; urgency=low

  * [847f0f0] Correct debian/copyright license text for GPL-2

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 01 Feb 2011 20:46:23 +0800

haserl (0.9.27-0ubuntu1) natty; urgency=low

  * Initial release (Closes: #611445)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 29 Jan 2011 22:13:16 +0800
