=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Disable bash extensions because they don't compile, and haserl's default shell
# isn't bash anyway
override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-luashell \
		--enable-luacshell \
		--enable-bashshell \
		--disable-bash-extensions \
		--enable-subshell=/bin/sh \
		--with-lua=lua5.1

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

clean:
	dh $@
	debconf-updatepo

%:
	dh $@
