## haserl 0.9.28+dfsg

=== debian/changelog ===
haserl (0.9.28+dfsg-0ubuntu1) natty; urgency=low

  * [aeb5a21] New upstream bugfix release:
    + Lua script did not have variables in the correct tables (Mixture for FORM
      and POST_, GET_. They should now be in the correct table format.
    + Natanael Copa provided patches to compile lua2c if necessary
    + Chow Loong Jin proposes using printf '%s' instead of echo -n; no reason
      not to.
  * [6865623] Drop upstreamed patches:
    + fix-manpage.patch
    + use-printf-not-echo.patch
  * [ced45bc] Add get-orig-source and document dfsg things
  * [fcf6f43] Update version manglement for dfsg in debian/watch

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 26 Mar 2011 12:00:22 +0800

haserl (0.9.27-0ubuntu3) natty; urgency=low

  * [970f9cf] Patch haserl to use printf %s instead of echo

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 03 Mar 2011 02:42:02 +0800
