=== debian/control ===
Source: haserl
Section: interpreters
Priority: optional
Maintainer: Chow Loong Jin <hyperair@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               po-debconf,
               autotools-dev,
               liblua5.1-0-dev,
               pkg-config
Standards-Version: 3.9.1
Homepage: http://haserl.sourceforge.net/
Vcs-Git: git://git.debian.org/collab-maint/haserl.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/haserl.git;a=summary

Package: haserl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: lua5.1
Description: CGI scripting program for embedded environments
 Haserl is a small cgi wrapper that allows "PHP" style cgi programming, but uses
 a UNIX bash-like shell or Lua as the programming language. It is very small, so
 it can be used in embedded environments, or where something like PHP is too
 big.
 .
 It combines three features into a small cgi engine:
  * It parses POST and GET requests, placing form-elements as name=value
    pairs into the environment for the CGI script to use.  This is somewhat like
    the uncgi wrapper.
  * It opens a shell, and translates all text into printable statements. All
    text within <% ... %> constructs are passed verbatim to the shell. This is
    somewhat similar to how PHP scripts are parsed.
  * It can optionally be installed to drop its permissions to the owner of the
    script, giving it some of the security features of suexec or cgiwrapper.
