## haserl 0.9.29

=== debian/changelog ===
haserl (0.9.29-3) unstable; urgency=low

  * [ce39c59] Update Slovak (sk) debconf translation.
    Thanks to Slavko (Closes: #651730)
  * [b75ced0] Add Swedish (sv) debconf translation.
    Thanks to Martin Bagge / brother (Closes: #640033)
  * [57afc1a] Update maintainer email

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 08 Jan 2012 01:16:10 +0800

haserl (0.9.29-2) unstable; urgency=low

  [ Christian Perrier ]
  * [81b0b68] Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #636101
    - Slovak (Slavko).  Closes: #636573
    - Danish (Joe Hansen).  Closes: #636950
    - Russian (Yuri Kozlov).  Closes: #637010
    - German (Chris Leick).  Closes: #637290
    - French (Julien Patriarca).  Closes: #637417
    - Czech (Michal Simunek).  Closes: #637800
    - Portuguese (Rui Branco).  Closes: #638179
    - Spanish; (Francisco Javier Cuadrado).  Closes: #638330
    - Dutch; (Jeroen Schot).  Closes: #638700

  [ Chow Loong Jin ]
  * [648dd86] No-change Standards-Version bump (3.9.1 → 3.9.2)
  * [43bf76c] Add missing License: field in debian/copyright

 -- Chow Loong Jin <hyperair@ubuntu.com>  Tue, 27 Dec 2011 01:11:56 +0800

haserl (0.9.29-1) unstable; urgency=low

  * Initial release (Closes: #611445)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Wed, 11 May 2011 01:53:02 +0800
