## haserl 0.9.30

=== debian/changelog ===
haserl (0.9.30-1) unstable; urgency=low

  * [284920f] Imported Upstream version 0.9.30
    - Fixes segfault when first argument is '' or "" (null-quoted string),
      discovered by the Mayhem Team of CMU.
    - Natanael Copa supplied a patch to rename the deprecated string.gfind
      in haserl_lualib.lua. Lua 5.2 is now supported.
  * [85686f1] Bump dh compat to 9 for buildflags

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 01 Jul 2013 10:37:37 +0800

haserl (0.9.29-4) experimental; urgency=low

  * [97ed12e] Add Japanese translation for debconf template.
    Thanks to victory <victory.deb@gmail.com> (Closes: #692973)
  * [a346a2c] No-change bump of Standards-Version to 3.9.4

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 12 Nov 2012 18:58:10 +0800
