=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: interpreters
 Priority: optional
 Maintainer: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                po-debconf,
                autotools-dev,
                liblua5.1-0-dev,
                pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://haserl.sourceforge.net/
 Vcs-Git: git://git.debian.org/collab-maint/haserl.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/haserl.git;a=summary
