## haserl 0.9.32

=== debian/changelog ===
haserl (0.9.32-1) unstable; urgency=low

  * [af58aed] Imported Upstream version 0.9.32:
    - Fix regression causing Lua always to be linked, never used

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 22 Sep 2013 02:11:09 +0800

haserl (0.9.31-1) unstable; urgency=low

  * [ad3ad8e] Imported Upstream version 0.9.31:
    - Modernize configure.ac
    - more Lua 5.2 fixes
  * [60ece78] Update haserl to use lua5.2

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 19 Sep 2013 00:48:08 +0800
