=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9),
                po-debconf,
                autotools-dev,
-               liblua5.1-0-dev,
+               liblua5.2-dev,
                pkg-config
 Standards-Version: 3.9.4
 Homepage: http://haserl.sourceforge.net/
@@ -15,7 +15,7 @@
 Package: haserl
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: lua5.1
+Recommends: lua5.2
 Description: CGI scripting program for embedded environments
  Haserl is a CGI wrapper that allows PHP-style programming in Lua or a
  POSIX-compliant shell. It is very small, so it can be used in embedded
