## haserl 0.9.33

=== debian/changelog ===
haserl (0.9.33-1) unstable; urgency=medium

  * [16945f6] Imported Upstream version 0.9.33
  * [ac08f26] No-change bump of Standards-Version to 3.9.5

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 06 Aug 2014 12:46:56 +0800
