=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                autotools-dev,
                liblua5.2-dev,
                pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://haserl.sourceforge.net/
 Vcs-Git: git://git.debian.org/collab-maint/haserl.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/haserl.git;a=summary
