## haserl 0.9.35

=== debian/changelog ===
haserl (0.9.35-2) unstable; urgency=medium

  * [1e361db] Update pt translation.
    Thanks to Adriano Rafael Gomes <adrianorg@arg.eti.br> (Closes: #827331)
  * [d892e0a] No-change bump of Standards-Version to 3.9.8

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 18 Jun 2016 22:00:32 +0800

haserl (0.9.35-1) experimental; urgency=medium

  * [14c6485] Imported Upstream version 0.9.35

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 15 Mar 2015 10:25:25 +0800

haserl (0.9.34-1) experimental; urgency=medium

  * [8f33166] Imported Upstream version 0.9.34
  * [88cf705] Bump Standards-Version to 3.9.6

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 19 Feb 2015 04:36:21 +0800
