=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,7 @@
 		--enable-bashshell \
 		--disable-bash-extensions \
 		--enable-subshell=/bin/sh \
-		--with-lua=lua5.1
+		--with-lua=lua5.2
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
