## haserl 0.9.36

=== debian/changelog ===
haserl (0.9.36-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with lua5.3 (Closes: #1050597).
  * Move to pkgconf.

 -- Bastian Germann <bage@debian.org>  Wed, 24 Sep 2025 16:01:19 +0200

haserl (0.9.36-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/po/it.po: updated (Closes: #761093).
  * debian/po/pt.po: updated (Closes: #835361).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sat, 15 Mar 2025 15:16:52 -0300

haserl (0.9.36-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [90edcdb] Use versioned copyright format URI.
  * [13ce4a0] Use secure URI in Homepage field.
  * [4c51a38] Bump debhelper from old 12 to 13.
  * [45f4f92] Update standards version to 4.6.1, no changes needed.

  [ Chow Loong Jin ]
  * [699629e] d/clean: Add generated file src/haserl_lualib.inc
    (Closes: #1044782)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 14 Aug 2023 10:54:35 +0800

haserl (0.9.36-1) unstable; urgency=medium

  * [339edb7] d/watch: Tighten regex.
    It was picking up "devel/haserl-0.9.35" as a version.
  * [5861a8b] New upstream version 0.9.36:
    - Fix sf.net issue #5 - its possible to issue a PUT request
      without a CONTENT-TYPE. Assume an octet-stream in that case.
    - (BREAKING CHANGE) Change the Prefix for variables to be the REQUEST_METHOD
      (PUT/DELETE/GET/POST)
    * Mitigations vs running haserl to get access to files not
      available to the user.
  * [63f9692] Bump dh compat level to 12
  * [e3768b1] Bump Standards-Version to 4.5.1
  * [44e30bd] Update Vcs-* URIs
  * [253322f] Drop get-orig-source rule
    uscan can handle it these days
  * [419769e] Drop redundant autotools-dev build-dep

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 09 Mar 2021 01:11:25 +0800
