=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: interpreters
 Priority: optional
 Maintainer: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                po-debconf,
-               autotools-dev,
-               liblua5.2-dev,
-               pkg-config
-Standards-Version: 3.9.8
-Homepage: http://haserl.sourceforge.net/
-Vcs-Git: git://git.debian.org/collab-maint/haserl.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/haserl.git;a=summary
+               liblua5.3-dev,
+               pkgconf
+Standards-Version: 4.7.2
+Homepage: https://haserl.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/debian/haserl.git
+Vcs-Browser: https://salsa.debian.org/debian/haserl
 
 Package: haserl
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: lua5.2
+Recommends: lua5.3
 Description: CGI scripting program for embedded environments
  Haserl is a CGI wrapper that allows PHP-style programming in Lua or a
  POSIX-compliant shell. It is very small, so it can be used in embedded
