=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://sf.net/haserl/haserl-([a-zA-Z-~+.0-9]+)\.tar\.gz
